#MainCenter {
	height:auto;
	min-height:675px;
	text-align:right;
	width:921px;
}

#GetInStrip {
	width:921px;
	height:310px;
	padding-top:6px;
}

#MainTitle h1 {
	font-size:12px;
	color: #7F7F7F;
}

#MainTitle {
	position: absolute;
	right:760px;
}


#GetInRight {
	width:579px;
	height:310px;
}	

.whySignUp
{
	float: right;
	width:335px;
	height:310px;
	margin-right: 7px;
	background: url(../images/whySignUpBG.png) top right no-repeat;
}

.signUp
{
	float: right;
	width:335px;
	height:310px;
	padding-right:7px;
	text-align: center;
	background: url(../images/signUpNowBG.png) top left no-repeat;
	display: none;
}

#signUpForm { width: 191px; margin: 73px auto auto 70px; text-align: center; color: #000; }

.wed4u_1 { width: 221px; height: 150px; text-align: right; margin: 60px 70px auto; }
.wed4u_2 { width: 133px; height: 45px; margin: auto; text-align: center; cursor: hand; cursor: pointer; }
.wed4u_3 { width: 100%; height: 52px; background: url(../images/businessIndexHomeBanner.png) top center no-repeat; }
.wed4u_4 { float: left; width: 324px; height: 24px; margin: 13px auto auto 4px; text-align: right; }
.wed4u_5 { width: 243px; height: 20px; border: 1px solid #b7b8b8; float: right; color: #b2b2b2; }
.wed4u_6 { border: none; float: right; background: url(../images/indexSearchSubmit.png) top center no-repeat; width: 76px; height: 24px; cursor: hand; cursor: pointer; }
.wed4u_7 { width: 100%; height: 159px; }
.wed4u_8 { float: right; width: 158px; height: 159px; text-align: center; background: url(../images/catHomeBox.png) top center no-repeat; }
.wed4u_9 { width: 144px; height: 145px; margin: 7px auto; text-align: right; background: url(../images/_ex.png) bottom center no-repeat; cursor: pointer; cursor: hand; }
.wed4u_10 { float: right; width: 100px; font-weight: bold; font-size: 12px; text-align: right; }
.wed4u_10 a { color: #000; text-decoration: none; }
.wed4u_11 { float: left; width: 16px; height: 16px; }
.wed4u_12 { float: right; width: 158px; height: 159px; text-align: center; background: url(../images/catHomeBox.png) top center no-repeat; margin-right: 12px; }
.wed4u_24 { float: left; width: 244px; height: 159px; background: url(../images/enterIndexCatHome.png) top center no-repeat; }
.wed4u_index { width: 100%; height: 126px; cursor: hand; cursor: pointer; }
.wed4u_bus { width: 100%; height: 26px; cursor: hand; cursor: pointer; }
.wed4u_25 { width: 100%; height: 114px; margin-top: 12px; background: #eee; }
.wed4u_26 { width: 100%; height: 212px; margin-top: 12px;}
.wed4u_27 { width: 100%; height: 42px; background: url(../images/homeArticlesTop.png) top center no-repeat; }
.wed4u_28 { float: right; width: 113px; height: 26px; background: url(../images/articleButtonOn.png) top center no-repeat; padding: 13px 23px; text-align: right; color: #000; font-weight: bold; font-size: 14px; cursor: hand; cursor: pointer; }
.wed4u_29 { float: right; margin-right: 2px; width: 113px; height: 26px; background: url(../images/articleButtonOff.png) top center no-repeat; padding: 13px 23px; text-align: right; color: #a6a8a7; font-weight: bold; font-size: 14px; cursor: hand; cursor: pointer; }
.wed4u_30 { width: 100%; height: 170px; background: url(../images/articleHomeCont.png) top center no-repeat; }
.wed4u_31 { width: 100%; height: 45px; background: url(../images/homeMoreBlogs.png) top center no-repeat; margin-top: 12px;}
.wed4u_32 { width: 100%; min-height: 270px; margin-top: 12px;}
.wed4u_33 { float: right; width: 788px; }
.wed4u_34 { float: right; width: 253px; height: 286px; background: url(../images/homeBlogBox.png) top center no-repeat; }

.signUpInput { width: 183px; height: 18px; padding: 3px; border: 1px solid #e5e5e5; color: #878787; }
.signUpDate { width: 183px; padding: 3px; height: 18px; border: 1px solid #e5e5e5; color: #878787; }
.signUpSub { width: 133px; height: 40px; margin: auto; cursor: pointer; cursor: hand; }

.blogsRow { width: 100%; height: 286px; }
.blogWarp { width: 220px; margin: 12px auto; cursor: hand; cursor: pointer; }
.blogTitle { width: 100%; height: 20px; text-align: right; font-weight: bold; font-size: 16px; color: #000; }
.blogTitle a { color: #000; text-decoration: none; }
.blogInfo { width: 100%; height: 96px; text-align: right; color: #4b4b4b; margin-top: 12px; }
.blogInfo a { color: #000; text-decoration: none; }
.blogComments { width: 100%; height: 78px; text-align: right; margin-top: 19px; }
.blogCommentsTitle { text-decoration: underline; color: #000; font-weight: bold; }
.blogRead { width: 100%; text-align: left; }

.wed4u_35 { float: right; width: 253px; height: 286px; background: url(../images/homeBlogBox.png) top center no-repeat; margin-right: 12px; }
.wed4u_37 { float: left; width: 130px; height: 550px; }

.wed4u_6:hover { background-image:url(/images/indexSearchSubmit_over.png); }
